DataWise Forecast

DataWise Forecast Help
DataWise Forecast

Welcome to DataWise Forecast Help

Please expand the folders in the Left Pane to see the available help topics.

This help system is continually being developed. New versions will be available from our website.

Please check the website at www.datawise.co.nz for more information

We hope you will find the help you require here, or in the getting started manual.

The getting started manual is a word document and can opened from the c:\fct\docs\Getting started 3.doc file

Please email your suggestions and any useful notes to support@datawise.co.nz

© DataWise Limited, 2009


Overview

Overview

DataWise Forecast

The Pro-Active tool for getting fast and accurate forecasts and budgets for 5 years.

To get your company fit you have to exercise a little each day. Use DataWise Forecast to keep your company lean, mean and focused.

Key Features

5 years of data
Balance Sheet and Income Statements Forecast
Cash Flow Statement
Cash Funds Statement (Source and Application of Funds Statement)
DuPont ratios report

Refer to the website for the latest information, white papers and whats new.

Last Updated: 20/04/2009


Setup Guide

Setup Guide

Setup Checklist

1. Install Software

2. Log In

3. User Setup & Preferences

4. Setup Company Information

5. Register your software

6. Install MYOB ODBC driver (if required)

7. Import data from MYOB data file (if required)

8. Set up the chart of accounts

9. Prepare your first Forecast

9.1. Setup contra accounts

9.2. Enter Forecast data for each account and period

9.3. Process the Forecast

9.4. Review Debtors, Creditors and GST payments

9.5. Print Reports

Technical Support

Last Updated: 20/04/2009


System requirements

System requirements

Windows PC

Win 2000 or later
May run on Win 98, but no longer tested or supported
Screen resolution of 768 * 1024 minimum
Windows terminal Server
Citrix Servers

Apple Mac

This application can be installed on a Mac computer running Virtual PC or similar

Last Updated: 20/04/2009


1. Install Software

1. Install Software

1. Insert the cdrom and run the setup.exe file

2. Install with all the default settings. Files can be moved later if required.

3. An icon will be automatically placed in the start menu and/or desktop.

4. This program requires an authorized serial number from DataWise Ltd before it can be renamed to the licensed user. Please follow the program prompts and contact us on
0064-09-478-0530 to register your product.

LICENSE AGREEMENT

" Copyright to Application development belongs to DataWise Ltd. The Purchaser shall be licensed to use the software for the Companies for which DataWise Limited has issued serial numbers, once payment for the Application Software has been made in full.

" The Purchaser and their users agree not to tamper with, reverse engineer, modify or extract parts from the source code for any use whatsoever.

" DataWise Limited takes no responsibility for the data integrity and it's interpretation. It remains the responsibility of the Purchaser to verify any projections are valid. DataWise Limited's warranty shall be limited to the purchase price of the product.

" Licensing is based on various options. Please consult the website for full details. www.datawise.co.nz

Last Updated: 20/04/2009


2. Log in

2. Log in

1. On the start menu double click on Forecast Icon

2. Log in screen appears.

3. Select Company:

4. On Installation two default companies are available.
Company 1 - Demo Data.
(This default company should not be deleted)

5. Use arrows on keyboard to select correct one, or type first characters of the description, or click on downward arrow to select from list:

6. Type in user name and password and click [Enter]

7. The default Demo Details an d passwords are:

Company Name: Demo Company
Admin Login user: Admin Password: 123456
Demo Login user: Demo Password: 123456

Last Updated: 20/04/2009


3. User Setup & Preferences

3. User Setup & Preferences

Click or use keyboard shortcuts Alt+F or [F10] to open menu

1. Open - will close this company and open the start menu to select a different company to work on.

2. Edit Company Login - This is where new companies are added, changes and deletions of where to login to the data files. This option does not delete any of your data.

3. Change Password - Enter your old password and then your new password twice to have it changed. If you forget your password then you must use the "administrator" password to delete the user. Then re-add the user as a new user.

4. Add New User - Only the "administrator" or users with level 1 security can add new users.

5. User Settings - Here is where individual user security levels are set and where printers are setup.
User Level 1 - Highest
User Level 2 - Medium
User Level 3 - Basic access

6. Delete User - Only the "administrator" can delete users.

7. Print Preview - used to preview reports. Option is disabled where not applicable.

8. Print Setup - Sets up the printer defaults such as page size and orientation. Option is disabled where not applicable.

9. Exit will close the application and return you to Windows.

Last Updated: 20/04/2009


Edit Company Login

Edit Company Login

The system comes with one company set up as the Demo Company.

To enter your own data you must add your own company as folows:

1. Start the program and at the splash screen press the button with the three dots.

2. The company Setup screen appears

Click the New Button which has the image of a blank page.
Type in the company name. This can be any name eg: "1. Live Comany". You can have multiple scenarios for your company under the one serial number.

Click the New Button to create a new database.
OR
Click the Change Button to point to an existing database

Your database will be set up for you and a new item added to the Select Comany box on the startup Splash screen.
Use the space bar or click the arrow to see the companys you can select.

3. Next set is to setup company information
Under system Setup you can now enter your comapany name and the serial number as shown on the registration sheet.

Last Updated: 20/04/2009


Setup company information

Setup company information

Go to "General Ledger" menu and select "System Setup".

1. Enter Company Details - Company name and serial number. The serial number is specific to the company name.

2. Enter Contact Details

3. Enter Control Accounts - Control accounts - enter valid account numbers or leave blank. GST details and Retained income accounts must be valid accounts.

4. Report Groups

5. Periods - Setup any combination of periods, but ensure starting dates are sequential.

6. Numbers - These are used for generating transactions and journals within the system

7. Email defaults - Used for emailing directly from the application.

Last Updated: 20/04/2009


Register your software

Register your software

Each time you start DataWise Forecast you will be prompted to enter your license key

Click on the [Enter Key] and take note of the Hardware fingerprint.

Complete the enclosed registration form and send it with your Hardware key to DataWise Limited.

A key number will be emailed back to you .

COMPANY NAME: ______________________________________________________

Hardware Fingerprint ________________

(Keep a copy of your passwords in a safe place.)

Last Updated: 21/04/2009


Accounting Principles

Accounting Principles

DataWise Forecast is designed to help you understand the logic of accounting.

It uses the double sided accounting principle of debits and credits. Entries are thus recorded as being a debit or credit which is indicated with the minus sign as a prefix.

Use the following table to see what account type are debit or credit types:
Debit Accounts | Credit Accounts | Type of account
Things you OWN | Things you OWE |
Bank if have positive balance |  | Current Assets
 | Long tems bank loans | Long Term Liabilities
Stock |  |
Debtors |  |
 | Creditors |

Last Updated: 20/04/2009


Importing Data

Importing Data

Two types of data can be imported.

  1. A Chart of Accounts (Account names and numbes)
  2. Actual data in the form of journel entries ( matched debits and credits)

Three different formats are supported in the Standard edition

  • MYOB
    Data is first exported from MYOB using the MYOB export option
    ( Using An ODBC version has not as yet been developed )

  • NZA Gold & Aurora
    Data is read directly from the NZA tables

  • A generic format for use with other packages
    Data can be exported from any package able to generate a csv (comma seperated file )
    Excell can be used to capture or manipulate the data

  • Pastel Accounting versions 5.2 and 6
    The Professional Edition also suports Pastel imports using the Btrieve engine

Last Updated: 20/04/2009


Aurora and NZA Gold Import

Aurora and NZA Gold Import

NZA 8 \ Aurora Import

In the System setup please configure the period factor
EG: Period Factor - Period 1 equivalent in NZA.

Last Updated: 20/04/2009


Import transaction data

Import transaction data

Last Updated: 20/04/2009


MYOB Transactions

Related Topics
Saving transaction batches
DataWise Forecast Help
MYOB Transactions

Step 1 - Export financial transactions from MYOB

Before you can import data you need to open your MYOB company and export the "Journals".

Select [File] + [Export Data] + [Journals] to get to the screen shown below…

Make sure the Export File Format is "Comma Separated" and the First Record is "Data Record". "Balances From" should be "This Year", and the month the most current. Click [Continue] to get to the next screen.

Select "Match All' to show all the fields are exported as shown in the left hand column.

Now click on [Export] and save the file to a suitable directory where it is easy to get at from the forecast program. We suggest you create a separate directory for your export files, so as to keep track of them easily.

It is IMPORTANT that you change the SOURCE JOURNAL to "ALL", otherwise all your data will not be exported, and your forecast will not be accurate.

Depending on whether or not you make changes to "prior period" data you may wish to only import a date range. If you are part way through a month you will need to set the "to;" range to exclude the current partly completed month.

Once you have completed the export from MYOB, you can go into DataWise Forecast and Import the data.

Step 2 - Import financial transactions into DataWise Forecast

Select MYOB import from the Forecast drop down menu

Tick the Journals tick box. This can be done at each import, and will overwrite any previous data. It will replace your forecast transactions since the last import for the period. See the saving transaction batches option for protecting date from being overwritten.

If you are merging account lists or writing over a different set of accounts, you can have it flag all the unmatched accounts. You will then have the opportunity to review and recall any of them if required.

Now press [Import] and the files can be selected from the directory where they were saved and browsed before importing. Usually there would be no changes made, but you could delete, edit or rename accounts and transactions if required.

Your chart of accounts should now be successfully imported.

See also:

Saving transaction batches
Last Updated: 16/05/2004


NZA Transactions

NZA Transactions

Last Updated: 16/05/2004


ODBC Import

ODBC Import

Transactions can be imported using the ODBC import

The import uses the JOURNAL RECORDS table
The table uses an account id as a cross reference to the actual account number. Hence their ability to change account numbers without having to change the actual transactions.
eg: 1 = 1-1000= "capital employed"
Need therefore to map this relationship for the ODBC import to work

The available fields are:

1 JOURNALRECORDID I,
2 SETID I
3 LINENUMBER I
4 DATE D
5 ISTHIRTEENTHPERIOD C (1)
6 ACCOUNTID I
7 TAXEXCLUSIVEAMOUNT B
8 JOBID I
9 ENTRYISPURGED C (1)
10 ISFOREIGNTRANSACTION C (1)
11 ISEXCHANGECONVERSION C (1)
12 RECONCILIATIONSTATUSID C (1)
13 DATERECONCILED D
14 USERID I
15 RECORDSESSIONDATE D
16 RECORDSESSIONTIME C (8)

Last Updated: 28/11/2004


Generic Transactions File

Generic Transactions File

Last Updated: 16/05/2004


Saving transaction batches

Saving transaction batches

Batches can be saved using the Change Batch option on the Data drop down menu.

Last Updated: 16/05/2004


Import account names & numbers

Import account names & numbers

Select the relevent import option:

  • MYOB
  • NZA
  • Generic
  • Pastel

Last Updated: 20/04/2009


MYOB Accounts

MYOB Accounts

Step 1 - Export chart of accounts from MYOB

Before you can import data you need to open your MYOB company and export the file "Accounts"

Select [File] + [Export Data] + [Accounts] to get to the screen shown below…

Make sure the Export File Format is "Comma Separated" and the First Record is "Data Record". "Balances From" should be "This Year", and the month the most current. Click [Continue] to get to the next screen.

Select "Match All' to show all the fields are exported as shown in the left hand column.

Now click on [Export] and save the file to a suitable directory where it is easy to get at from the forecast program. We suggest you create a separate directory for your export files, so as to keep track of them easily.

Step 2 - Import chart of accounts into DataWise Forecast

Select MYOB import from the Forecast drop down menu

Tick the Accounts tick box. This can be done at each import, and will not overwrite any previous data. It will update your forecast accounts list with any name changes and add any new accounts created in MYOB, since the last import.

If you are merging account lists or writing over a different set of accounts, you can have it flag all the unmatched accounts. You will then have the opportunity to review and recall any of them if required.

Now press [Import] and the files can be selected from the directory where they were saved and browsed before importing. Usually there would be no changes made, but you could delete, edit or rename accounts and transactions if required.

Your chart of accounts should now be successfully imported.

Last Updated: 16/05/2004


ODBC Import

ODBC Import

Available fields

field_name,field_type,field_len,field_dec
"ACCOUNTID","I",4,0
"PARENTACCOUNTID","I",4,0
"ISINACTIVE","C",1,0
"ACCOUNTNAME","C",30,0
"ACCOUNTNUMBER","C",6,0
"TAXCODEID","I",4,0
"CURRENCYID","I",4,0
"CURRENCYEXCHANGEACCOUNTID","I",4,0
"ACCOUNTCLASSIFICATIONID","C",4,0
"SUBACCOUNTCLASSIFICATIONID","C",3,0
"ACCOUNTLEVEL","I",4,0
"ACCOUNTTYPEID","C",1,0
"LASTCHEQUENUMBER","I",4,0
"ISRECONCILED","C",1,0
"LASTRECONCILEDDATE","D",8,0
"STATEMENTBALANCE","B",8,2
"ISCREDITBALANCE","C",1,0
"OPENINGACCOUNTBALANCE","B",8,2
"CURRENTACCOUNTBALANCE","B",8,2
"PRELASTYEARACTIVITY","B",8,2
"LASTYEAROPENINGBALANCE","B",8,2
"THISYEAROPENINGBALANCE","B",8,2
"POSTTHISYEARACTIVITY","B",8,2
"ACCOUNTDESCRIPTION","M",4,0
"ISTOTAL","C",1,0
"CASHFLOWCLASSIFICATIONID","C",3,0
"BSBCODE","C",9,0
"BANKACCOUNTNUMBER","C",20,0
"BANKACCOUNTNAME","C",32,0
"COMPANYTRADINGNAME","C",50,0
"CREATEBANKFILES","C",1,0
"BANKCODE","C",3,0
"DIRECTENTRYUSERID","C",6,0
"ISSELFBALANCING","C",1,0
"STATEMENTPARTICULARS","C",12,0
"STATEMENTCODE","C",12,0
"STATEMENTREFERENCE","C",12,0

Last Updated: 28/11/2004


NZA Accounts

NZA Accounts

Last Updated: 16/05/2004


Generic Accounts File

Generic Accounts File

Last Updated: 16/05/2004


Forecasting

Forecasting

There are 3 Forecast options:

Monthly Forecast
Weekly Forecast
Jobs Forecast
Category Forecast

Monthly and Weekly forecasts are the same except for their periods.
Therefore only one or the other can be used.

Jobs Forecast only projects P & Loss forecasts.
It creates journals with the type XJOBX.
Once the jobs have been forecast, the Monthly forecast can be run for balance sheet and cash flow reporting
Process jobs first, then process monthly forecast

Last Updated: 05/02/2008


Principles

Principles

Determining the Forecast frequency

Last Updated: 05/02/2008


Depreciation

Depreciation

Depreciation Expenses

Items under NZD$500-00 can be expensed on purchase as of 1.4.2005

Should depreciation be part of the major group expenses ( QEND ) or kept grouped seperately with EBITDA?

Are assets likely to be purchased for a specific expense group?

Expense groups of Sales, Admin, Personnel, Finance
Vehicles Purchased - Could be split between Sales and/or Admin and/or all in Personnel.

Expense groups of Branch 1, 2, 3, 4
Here depreciation could significantly affect reporting requirements
No a common way to operate as there are better ways such as using the branch allocation

Some Equipment would commonly be used by all groups - Eg: Printers
Some specific for sales such as Projectors

For simplicity's sake we will keep depreciation seperated as per the ratios requirements

Last Updated: 05/02/2008


Set up contra accounts

Set up contra accounts

Last Updated: 16/08/2007


Review forecast

Review forecast

Trade Debtors

When no Factor % is entered, then the collections amounts are enetered in the forecast boxes.

When a % is entered for collections ( eg .6 to collect 60% of book total each month) the forecast screen will show the amounts calculated to be paid
in the forecast boxes.

The Actual Boxes will always reflect the net movement for the month.

Trade Creditors

It is usual to set the FCT Factor to 1 so as to pay the full amount of the creditors the following month.
Once calculated the FCT Factor can be changed to 0 and the actuals manipulated manually as required.

Otherwise the Payments can be entered manually to suit another pattern. This is necessary if large items are purchased with varying lead times.
It would then be best to have two Creditors accounts. One for those paid on the 20th of the month following. eg: local creditors for stationery, electricity etc. A seperate Trade creditors with overseas shipments calculated on a spreadsheet can be entered.

Last Updated: 16/08/2007


Process the forecast

Process the forecast

Last Updated: 16/05/2004


Print forecast reports

Print forecast reports

Last Updated: 16/05/2004


Enter forecast data for each account & period

Enter forecast data for each account & period

The yellow background indicates data is actual data and should not be changed as it will simply be ignored and replaced during the processing step of the forecast.

Last Updated: 14/08/2004


Forecast Options

Forecast Options

Last Updated: 05/02/2008


Forecast Frequency

Forecast Frequency

    Determining the Forecast frequency
    • Weekly Forecast
    • Monthly forecast
    • Project Forecasts
    • Company \ Branch or Department forecasts
    • Combinations of any of the above

    It is important to select the frequency of monitoring the forecast that will produce the best opportunity to spot variances and enable changes to be made as quickly as possible. Performing any process which does not lead to change should be questioned.

    Firstly - The frequency should thus reflect the sales cycle as closely as possible. (ie: the time it takes form Order to Fulfilment to Delivery)

    • If sales are measured in minutes or hours such as fast food, movies or certain retail sales, then weekly forecasts will allow any sudden changes to be seen quickly and changes to be made to remedy the situation done with in a week.
    • Most retail sales would do well with monthly forecasts.
    • Building bridges and other long term project would best be measured in quarters or years.

    Secondly - The frequency should reflect the agility of the company to change with the market. If change can be done rapidly, then shorter times are very effective. If the organisation is unable to change, then measuring the results and doing nothing will lead to despondency for those involved. If month to date sales in week 2 of the month are down and the company can quickly create a "special deal" and advertise it instantly via the web, radio or fax, or if its a supply problem, get stock from an alternative source, then sales targets could still be reached.
    So often companies get data months afterwards and can only bewail lost opportunities.

    In some companies all change is determined by remote management or at board level. They sometimes only meet quarterly to review data and implement corrective measures.

    Thirdly - The Forecast is only usefull provided accurate and upto date actuals are available within the same time frames. It is of no help to forecast monthly and do the accounts annually.

    Last Updated: 25/09/2004


Consolidations

Consolidations

Multiple forecasts can be consolidated into a single forecast

Account numbers and names must be consistent throughout the companies as consolidation is based on combining transactions by account number

Last Updated: 05/02/2008


Projects

Projects

Projects based on weekly or monthly data can be consolidated into the top level monthly forecast

Last Updated: 05/02/2008


Stock Forecast

Stock Forecast

Professional Version Only

Here Stock forecasts can be entered

Stock forecasts can be created by entering unit sales, cost price and selling price per stock item.
Sales Values are then calculated and accumulated into a sales group.

Royalties and Commissions can be calculated and forecast

Last Updated: 25/09/2004


Royalty & Commission Forecast

Royalty & Commission Forecast

Professional Version Only

Royalties and Commissions can be calculated here.

Stock items, slesa units and sales totals can be imported from Aurora

Last Updated: 25/09/2004


Cash Flow Reporting

Cash Flow Reporting

The following terms are used in this Standard with the meanings specified:

Cash

comprises cash on hand and demand deposits.

Cash equivalents

are short-term, highly liquid investments that are readily convertible to known
amounts of cash and which are subject to an insignificant risk of changes in value.

Cash flows

are inflows and outflows of cash and cash equivalents.

Operating activities

are the principal revenue-producing activities of the entity and other activities
that are not investing or financing activities.

Investing activities

are the acquisition and disposal of long-term assets and other investments not
included in cash equivalents.

Financing activities

are activities that result in changes in the size and composition of the
contributed equity and borrowings of the entity.

Last Updated: 27/01/2008


Cash Flow Report

Cash Flow Report

The Cash Flow Report prints a 12 column report of the expected cash flows of funds in and out of the business.

The Cash Flow Report is not the same as the Cash Flow Statement.

The Cash Flow Report can be printed for each of the 5 years.
Each report prints 12 months of cash flow.

1. Select a single bank account or all bank accounts combined.

To print all bank accounts combined each bank account must be flagged as such under General Ledger Accounts Maintenance.
Select the account. On the details tab make sure the TYPE = Cash Account.

2. Select Format option

Depending on the format of the actual data imported the different report formats will present data differently.

Summary by detail Description uses the Line detail information to collate on. If there is forecast only data, then this option works well.
Imported data must not have different detail information on each line or this report will print too many lines.

Summary By account number uses the whole jnl to determine the allocation. For this to work accurately imported transactins must have a unique folio for each transaction. MYOB works well with this forrmat. This format can produce strange results if journals within one folio reference number includes bank and non bank transactions. This is because it looks at the whole journal as a bank transaction.

Detail showing all transactions allows viewing of all data one line per record. This is usefull for looking at non- cash accounts in the forcast format.

3. Check that the default printer is correct.

Click the printer button to change the default A4 printer.

4. Tick the box for each of the years to print.

5. Select Preview or Print

Select Preview to view the report on screen first. From the preview screen press print or exit.
Press print to bypass the preview screen.

Last Updated: 27/01/2008


Cash Flow Statement

Cash Flow Statement

The Cash Flow Statement is a commonly known as the Source & Application of Funds Statement.

The Cash Flow Statement is not the same as the Cash Flow Report.

The Cash Flow Statement can be printed for each of the 5 years.
Each report prints 12 months of cash flow.

Before running the report the correct Funds Statement allocation must be entered for each account

From the General Ledger and Accounts menu option the funds type can be changed.

The options are:

Balance sheet type Accounts

  • C - Cash Account
  • O - Operating Activity
  • I - Investing Activity
  • F - Financing Activity
  • R - Retained Income Account

Income Statement type Accounts

  • S - Sales Income
  • C - Cost Of Sales
  • O - Operating Expense
  • I - Interest Expense
  • D - Depreciation Expense
  • A - Amortisation Expense
  • P - Purchase Expense
  • T - Tax Expense

Select a single bank account or all bank accounts combined.
To print all bank accounts combined each bank account must be flagged as such under General Ledger Accounts Maintenance.
Select the account. On the details tab make sure the TYPE = Current Assets or Current Liabilities.
For Funds Statement the type must be Cash Account.

Check that the default printer is correct.

Tick the box for each of the years to print.

Select Preview to view the report on screen first. From the preview screen press print or exit.

Press print to bypass the preview screen.

Example:

Account Name | Account Type | Funds Statement
Bank Account | Current Asset | Cash Account
Trade Debtors | Current Asset | Operating Activity
Provisions | Current Asset | Operating Activity
Prepayments | Current Asset | Operating Activity
Equipment Purchases | Fixed Asset | Investing Activity
Depreciation | Expense | Operating Activity
Loans | Current Liability | Financing Activity
Leases and Hire Purchases | Current Liability | Financing Activity
b |  |
c |  |

Last Updated: 27/01/2008


Funds Statement Explained

Funds Statement Explained

The Funds Statement Explained

Formerly known as The Source and Application of Funds Statement

The statement of cash flows reports cash flows through the bank accounts of entities included in the consolidated financial statements. The statement can provide answers to questions such as:

Are operating activities self-sustaining or do they require support from borrowing?
Are operating cash flows sufficient to cover ongoing replacement of assets?
How did cash flows impact on debt?

Cash flows are classified and presented in the following three categories: Cash flows from operations, Cash flows from investing activities or Cash flows from financing activities.
The balance of cash flows from operations is reconciled to the operating balance.

It explains where the cash generated through the profit that the company has made during the period has been placed.

If a company makes a profit the cash should be sitting in the bank account. This is seldom the case. Usually the cash has been used up through some business activity. Often the money has been used to fund extra inventory, purchase fixed assets or pay dividends. Some times it may be reflected in a change higher or lower in the debtors or creditors ledgers.

Knowing where the money has gone can be critical to showing owners and investors the health of the company.

There are two methods of calculating the Funds Statement

Direct Method

The method whereby major classes of gross cash receipts and gross cash payments are disclosed, or

Indirect Method

The indirect method is where the net profit or loss is adjusted for the effects of transactions of a non-cash nature, any deferrals or accruals of past or future operating cash receipts or payments, and items of income or expense associated with investing or financing cash flows.

The Funds Statement is divided into 3 sections

Cash flow from Operations

These represent all cash flows other than those associated with investing and financing activities, and include taxation and operating receipts and payments.
(a) cash receipts from the sale of goods and the rendering of services,
(b) cash receipts from royalties, fees, commissions and other revenue,
(c) cash payments to suppliers for goods and services,
(d) cash payments to and on behalf of employees,
(e) cash receipts and cash payments of an insurance enterprise for premiums and claims, annuities and other policy benefits,
(f) cash payments or refunds of income taxes unless they can be specifically identified with financing and investing activities, and
(g) cash receipts and payments from contracts held for dealing or trading purposes.

Cash flow from Investing

These include the sale and purchase of physical assets and advances such as student loans and investments.
(a) cash payments to acquire property, plant and equipment, intangibles and other long term assets. These payments include those relating to capitalised development costs and self-constructed property, plant and equipment,
(b) cash receipts from sales of property, plant and equipment, intangibles and other long term assets,
(c) cash payments to acquire equity or debt instruments of other enterprises and interests in joint ventures (other than payments for those instruments considered to be cash equivalents or those held for dealing or trading purposes),
(d) cash receipts from sales of equity or debt instruments of other enterprises and interests in joint ventures (other than receipts for those instruments considered to be cash equivalents and those held for dealing or trading purposes),
(e) cash advances and loans made to Other parties (other than advances and loans made by a financial institution),
(f) cash receipts from the repayment of advances and loans made to other parties (other than advances and loans of a financial institution),
(g) cash payments for futures contracts, forward contracts, option contracts and swap contracts except when the contracts are held for dealing or trading purposes, or the payments are classified as financing activities, and
(h) cash receipts from futures contracts, forward contracts, option contracts and swap contracts except when the contracts are held for dealing or trading purposes, or the receipts are classified as financing activities.

Cash flow from Financing

These include the raising and repayment of New Zealand-dollar and foreign-currency debt.

(a) cash proceeds from issuing shares or other equity instruments,
(b) cash payments to owners to acquire or redeem the enterprise’s shares,
(c) cash proceeds from issuing debentures, loans, notes, bonds, mortgages and Other short or long term borrowings,
(d) cash repayments of amounts borrowed, and
(e) cash payments by a lessee for the reduction of the capital element of the outstanding liability relating to a finance lease.

Last Updated: 09/01/2007


Extract from NZIRS

Extract from NZIRS

EXTRACTS FROM NZIAS 7: CASH FLOW STATEMENTS
Objective
Information about the cash flows of an entity is useful in providing users of financial statements
with a basis to assess the ability of the entity to generate cash and cash equivalents and the needs
of the entity to utilise those cash flows. The economic decisions that are taken by users require an
evaluation of the ability of an entity to generate cash and cash equivalents and the timing and
certainty of their generation. The objective of this Standard is to require the provision of information
about the historical changes in cash and cash equivalents of an entity by means of a cash flow
statement which classifies cash flows during the period from operating, investing and financing
activities.

Paragraph 6
The following terms are used in this Standard with the meanings specified:
Cash comprises cash on hand and demand deposits.
Cash equivalents are short-term, highly liquid investments that are readily convertible to known
amounts of cash and which are subject to an insignificant risk of changes in value.
Cash flows are inflows and outflows of cash and cash equivalents.
Operating activities are the principal revenue-producing activities of the entity and other activities
that are not investing or financing activities.
Investing activities are the acquisition and disposal of long-term assets and other investments not
included in cash equivalents.
Financing activities are activities that result in changes in the size and composition of the
contributed equity and borrowings of the entity.
Note: Cash equivalents will not be assessed
Paragraph 10
The cash flow statement shall report cash flows during the period classified by operating, investing
and financing activities.
Paragraph 18
An entity shall report cash flows from operating activities using:
(a) the direct method, whereby major classes of gross cash receipts and gross cash payments are
disclosed.
Interest and Dividends
Paragraph 31
Cash flows from interest and dividends received and paid shall each be disclosed separately. Each
shall be classified in a consistent manner from period to period as either operating, investing or
financing activities.
Paragraph 33
…Interest paid and interest and dividends received may be classified as operating cash flows
because they enter into the determination of profit or loss.
Paragraph 34
Dividends paid may be classified as a financing cash flow because they are a cost of obtaining
financial resources.
Note:
• Interest paid will be classified as operating cash flows
• Dividends paid will be classified as financing cash flow.
Taxes On Income
Paragraph 35
Cash flows arising from taxes on income shall be separately disclosed and shall be classified as
cash flows from operating activities

Last Updated: 09/01/2007


Customised Funds Statement

Customised Funds Statement

Step 1 - Modify the template set of accounts to suit your companies requirements.

Step 2 - Allocate the debits and credits for each Balance Sheet account to post to the account in step 1

eg Other Long Term Liabilities - Debits go to and Credits go to

Last Updated: 09/01/2007


Ratio Report

Ratio Report

Last Updated: 16/08/2007


Setting up Ratios.

Setting up Ratios.

Before the ratios report can be run each account must be set to the correct Funds and Ratio type.

Under the General Ledger Menu - System Setup - Control Accounts tab there is a button which will take a best guess at filling in all the accounts with no value. This is a good way to get started, and then change the accounts that are incorrect

Under the Data Rebuild option the ratios table can be regenerated if there is a problem with the current setup
Do not run this if you have set tup your ratios as it will reset them to system defaults.

From the General Ledger - Accounts Menu option the ratios type can be changed.

The options are:

Balance sheet type Accounts

  • Cash Account
  • Operating Activity
  • Investing Activity
  • Financing Activity
  • Retained Income Account

Income Statement type Accounts

  • Sales Income
  • Cost Of Sales
  • Operating Expense
  • Interest Expense
  • Depreciation Expense
  • Amortisation Expense
  • Purchase Expense
  • Tax Expense

Last Updated: 16/08/2007


DuPont Ratios

DuPont Ratios

The DuPont system was developed many years ago as an effective way for shareholders and financial managers to determine the profitability and therefore success of their organisations. The measures need to be viewed in the context of the industry in which they operate. For example a high asset based petroleum company cannot be compared with a employment consultancy. Industry standards can be obtained from numerous sources, and from the financials published by listed companies. The best measure is that of the company over time. All of the measures can be used as yardsticks on which to improve efficiencies.

In DataWise Forecast the financial ratios are calculated on both a monthly and an annualised basis. This gives the decision maker the opportunity to see where in the year, what events are causing a deviation of the data.

I. Liquidity Ratios

Liquidity ratios also called solvency ratios and include the current ratio, quick ratio, net working capital. They measure the firm's ability to satisfy obligations as they become due.

  • Current Ratio
  • Quick Ratio
  • Net Working Capital

II. Activity Ratios

Activity ratios measure the operating characteristics of the firm. They measure the speed with which various accounts are converted into cash or sales. Activity ratios include the inventory turnover rate, average collection period, average payment period, fixed asset turnover ratio, and total asset turnover ratio.

  • Average Collection Period or Days Sales Outstanding
  • Average Payment Period
  • Fixed Assets Turnover
  • Total Asset Turnover
  • Inventory Turnover

III. Debt Ratios

Debt ratios measure the total amount and proportion of debt within the liabilities section of a firm's balance sheet. These figures are normally appropriate for comparing a company performance from one period to another. The debt position of a firm indicates the amount of other people's money being used in attempting to generate profits. The ability to repay long term debt is of most concern.
The more debt a firm uses in relation to it's total assets, the greater is it's financial leverage.
Ie: Fixed-cost debt up = financial leverage up = shareholder risk up.
Borrowing money to finance your firm's debt will give you a higher return on investment, but also more risk as there are interest and capital repayment obligations to be met first.

  • Debt Ratio
  • Debt to Equity Ratio
  • Times Interest Earned
  • Fixed Payment Coverage Ratio

IV. Profitability Ratios

The profitability figures measure the ability of the business firm to earn a profit from its operations through assets, sales, and equity.
Sometimes common-size income can be better for analysing profitability. Here each item is expressed as a percentage of sales. Eg: if salaries move from being 10% of sales to 15% of sales, this would be a concern, but if salaries expense is up, but is only 9%, then this would be positive. A change in product margin would also be relevant, depending on whether the firm's product mix has changed.

Gross Profit Margin

Operating Profit Margin

Net Profit Margin

Return on Investment

Return on Equity

Earnings on Shares

The earnings per share measures the per share dollar return to owners of a company. The figure is calculated as follows:

Earnings Per Share

EPS = Total Earnings / No. of shares outstanding
Total earnings are the earnings available to common stock holders.
Sum the prior year earnings and divide the amount by the weighted average of shares outstanding. This assumes the most accurate information if a company distributes new shares outstanding during the period which could substantially impact (or dilute) shares to current shareholders with lower per share earnings.

Price / Earnings Ratio

PE = Price / Earnings Ratio

Last Updated: 17/01/2008


Liquidity Ratios

Liquidity Ratios

I. Liquidity Ratios

Liquidity ratios also called solvency ratios and include the current ratio, quick ratio, net working capital. They measure the firm's ability to satisfy obligations as they become due.

Current Ratio

current ratio = current assets / current liabilities
Measurers the firms ability to meet it's short term obligations. A current ratio of 2.0 is generally acceptable, but depends on the industry. 1.0 may be ok for a utility company, but not a manufacturer. The more predictable a firm's cash flows, the lower the acceptable current ratio.
With a current ratio of 2.0 a firm can still cover it's current liabilities if its assets shrink by 50%.
With a current ratio of 1.0, it's net working capital is zero.
Current assets include cash, marketable securities, inventory, and prepaid expenses. Current liabilities includes accounts payable ( 1 year or less) , current portions of long-term debt, and salaries payable. The current ratio measures the ability of the firm to pay is current bills while still allowing for a safety margin above their required amount needed to pay current obligations.

Quick Ratio

The quick ratio is similar to the current ratio but eliminates the inventory figure in the current assets section of the balance sheet. The inventory figure is thought to be the least liquid figure and should thus, be eliminated. Calculate the quick ratio as follows:
Quick ratio = (Current Assets - Inventory) / Current Liabilities
Generally, the quick ratio should be lower than the current ratio because it eliminates the inventory figure from the calculation. A quick ratio of 1.0 or greater is occasionally recommended. It gives a better measure of overall liquidity only when a firms inventory cannot be easily converted to cash.

Net Working Capital

The Net Working Capital figure simply deducts the current assets from the current liabilities on the balance sheet. Calculate the Net Working capital as follows:
NWC = Current Assets - Current Liabilities
Net working capital is only suitable for time-series analysis. The current ratio should be used for any cross-sectional analysis. Often under contracts a contractor can require the firm to maintain a certain level of net working capital so that it has enough operating liquidity to protect the creditor.

Last Updated: 09/08/2004


Activity Ratios

Activity Ratios

II. Activity Ratios

Activity ratios measure the operating characteristics of the firm. They measure the speed with which various accounts are converted into cash or sales. Activity ratios include the inventory turnover rate, average collection period, average payment period, fixed asset turnover ratio, and total asset turnover ratio.

Average Collection Period or Days Sales Outstanding

Calculate the average collection period by the following formula:
ACP = Accounts Receivable / (Annual Sales / 360 days)
or Accounts Receivable / (Months Sales / 30 days)
Total accounts receivable includes all outstanding credit obligations from customers. The accounts collection period varies from industry to industry. The smaller the accounts receivable period, the more effectively a company is in managing and collecting money from customers.

Average Payment Period

The average payment period is calculated by the following formula:
APP = Accounts Payable / (Purchases / 360)
or Accounts Payable / Cost of Sales + Change in stock holding
Where a company does not account for purchases as a separate item DataWise Forecast uses the Cost of Sales plus change in inventory to determine the month's purchases. In some cases the calculation can be achieved by using the total purchases, and include a percentage of sales based on historical figures. This is largely a high risk estimate and is not possible in DataWise Forecast . This amount could vary from industry to industry.
The accounts payable turnover ratio includes all outstanding obligations that a company owes its creditors. Calculate the average payment period by adding all current accounts payable financial obligations.

Fixed Assets Turnover

The fixed assets turnover is a measure of how efficiently a company uses its fixed assets to generate sales. The higher the fixed asset ratio the better. Calculate the fixed assets turnover by adding all fixed assets of the company and dividing the amount by annualised sales. The basic formula is as follows:
FAT = (Fixed Assets / Total Assets) or
Annual Sales / Net Fixed Assets
The fixed asset turnover can vary substantially from industry to industry.
Note that the age of fixed assets is not measured and comparing firms with significantly newer or older assets can be misleading. The differences in profitability could be a result of more costly assets to run.

Total Asset Turnover

The total asset turnover is a measure of how efficiently and effectively a company uses its assets to generate sales. The figure is similar to the fixed assets turnover but includes all assets. The higher the total asset turnover ratio, the more efficiently a firms assets have been used. Calculate the total asset turnover ratio as follows:
Total Asset Turnover = Sales / Total Assets

Inventory Turnover

The inventory turnover ratio measures the number of times during a year that a company replaces its inventory. The turnover is only meaningful when comparing other firms in the industry or a company's prior inventory turnover. Differences in turnover rates result from differing operating characteristics within an industry. Calculate the inventory turnover rate as follows:
Inventory Turnover = Cost of Goods / Total Inventory
The higher the inventory turnover rate means the more efficiently a company is able to grow sales volume. Compile inventory turnover by using the cost of goods figure in the numerator since inventories are usually carried at cost. Many other compilers of financial data use sales in the numerator. However, this is usually an inaccurate barometer of financial performance to determine the inventory turnover rate.

Last Updated: 09/08/2004


Debt Ratios

Debt Ratios

III. Debt Ratios

Debt ratios measure the total amount and proportion of debt within the liabilities section of a firm's balance sheet. These figures are normally appropriate for comparing a company performance from one period to another. The debt position of a firm indicates the amount of other people's money being used in attempting to generate profits. The ability to repay long term debt is of most concern.
The more debt a firm uses in relation to it's total assets, the greater is it's financial leverage.
Ie: Fixed-cost debt up = financial leverage up = shareholder risk up.
Borrowing money to finance your firm's debt will give you a higher return on investment, but also more risk as there are interest and capital repayment obligations to be met first.

Debt Ratio

Measure the proportion of total assets provided by a company's creditors. The debt ratio is calculated by dividing the total liabilities by total assets. The higher this ratio, the greater the degree of outside financing by creditors. It indicates that the firm is more highly leveraged (debt) and highly risky for creditors. The basic formula is as follows:
Debt Ratio = Total Liabilities / Total Assets
Higher ratios indicate high financial leverage to the firm. Some people ignore short term obligations (e.g. current liabilities) in calculating debt ratios.

Debt to Equity Ratio

This ratio indicates the ratio of debt on a firm's balance sheet to the amount of funds provided by owners. Measure performance by using only long term debt divided by total equity. The basic formula is calculated as follows:
Debt to Equity = Long Term Debt / Total Equity
The more capital intensive the firm, the higher the debt to equity ratio. It measures the percentage of debt tied up in the owners equity. Less capital intensive firms with volatile cash flows have lower debt equity ratios.

Times Interest Earned

Times interest earned measures the ability of the firm to service all debts. The figure will indicate how many times a company can cover its fixed contractual obligations to its creditors. The higher the times interest earned, the more likely the firm can meet its obligations. Measure this basic formula as follows:
Times Interest Earned = EBIT / Interest
The figure is determined from the income statement by finding the operating profit margin. The operating profit margin (discussed below) is the profits of the firm before interest and taxes are subtracted. The interest figure is the interest obligations for the prior four quarters of financial performance from the use of long term debt funds.

Fixed Payment Coverage Ratio

The fixed payment coverage ratio indicates the ability of the firm to pay its fixed obligations for a specified period of time. This figure includes the principal plus interest amount owed to creditors. The figure is determined by the following formula:
Fixed Payment = BIT / Interest + (Principal + Preferred div). x Taxes
The higher the ratio the safer creditors are for receiving amounts owed to themselves.
Operating Leases are essentially long term obligations and should be included in Fixed obligations.
The formula for calculating the tax is [1/(1-t)] where t is the tax rate as a percentage 33% = .33

Last Updated: 09/08/2004


Profitability Ratios

Profitability Ratios

IV. Profitability Ratios

The profitability figures measure the ability of the business firm to earn a profit from its operations through assets, sales, and equity.
Sometimes common-size income can be better for analysing profitability. Here each item is expressed as a percentage of sales. Eg: if salaries move from being 10% of sales to 15% of sales, this would be a concern, but if salaries expense is up, but is only 9%, then this would be positive. A change in product margin would also be relevant, depending on whether the firm's product mix has changed.

Gross Profit Margin

The gross profit margin indicates the percentage of each sales dollar remaining after a firm has pad for its goods. The basic formula is calculated as follows:
GPM = (Sales - Cost of Goods Sold ) / Sales
The higher the GPM the better pricing flexibility and cost management controls a firm has in its operations.

Operating Profit Margin

The operating profit margin indicates the profits of the company before interest and taxes are deducted from a firms operation. The higher the operating profit margin, the greater pricing flexibility a firm has in its operations. However, it could also indicate the degree of cost control management a firm possesses. The figure is calculated as follows:
Operating Profits = Operating Profits / Sales

Net Profit Margin

Similar to the operating profit margin, the net profit margin measures the amount of profits available to shareholders after interest and taxes have been deducted on the income statement. The higher the profit margin, the more pricing flexibility a firm may have in its operations or the greater cost control initiated by management. The figure is determined as follows:
NPM = Net Profits after tax /Sales or EAIT / Sales

Return on Investment

The ROI is determined by multiplying the Total Asset turnover by the Net Profit Margin. The figure is meaningful because it shows how well a company uses its assets to generate profits,. The basic formula is as follows:
ROI = Total Asset Turnover x Net Profit Margin
Alternatively use EAIT / Total Assets
The DuPont method allows the firm to break down its return on investment into a profit on sales component and an asset efficiency component. Typically, a firm with a low net profit margin would have a total asset turnover. The relationship between the net profit margin and Total Asset turnover is largely dependent on the industry the firm operates.

Return on Equity

The return on equity measures the return earned on the owners equity in the firm. The higher the rate the better the firm has increased wealth to shareholders. The basic formula is as follows:
ROE = Net Profits / Stockholders Equity or EAIT / Stockholders Equity

Last Updated: 09/08/2004


Earnings on Shares

Earnings on Shares

V. Earnings on Shares

The earnings per share measures the per share dollar return to owners of a company. The figure is calculated as follows:

Earnings Per Share

EPS = Total Earnings / No. of shares outstanding
Total earnings are the earnings available to common stock holders.
Sum the prior year earnings and divide the amount by the weighted average of shares outstanding. This assumes the most accurate information if a company distributes new shares outstanding during the period which could substantially impact (or dilute) shares to current shareholders with lower per share earnings.

Price / Earnings Ratio

PE = Price / Earnings Ratio

Last Updated: 09/08/2004


Other Reports

Other Reports

Last Updated: 16/05/2004


Report 1

Report 1

Consolidated P & L Variance Report
Groups = month+year to date+ full yr act & fct + last year
Columns per group = Actual - Budget - Variance - Variance %
Print for a single period

Last Updated: 16/05/2004


Report 2

Report 2

Division P & L Variance Report
Groups = month+year to date+ full yr act & fct + last year
Columns per group = Actual - Budget - Variance - Variance %
Print for a single period and a single division

Last Updated: 18/07/2004


Report 3

Report 3

Division P & L Report

There are 12 columns per page which can be edited using the foxpro report writer

3 reports which can be customised to user format

Example:
A -  7 divisions+current mth total+ytd full yr+act&fct full yr+bgt full yr
B -  6 divisions+current mth total+ytd full yr+act&fct full yr+bgt full yr
C -  7 divisions + Total year  + Last Year

Last Updated: 18/07/2004


Report 5

Report 5

This is the same as report 2 and allows a second version of the same data to be presented.
(It is a newer version with a few extra features which will be put into report 2 later)
Division P & L Variance Report
Groups = month+year to date+ full yr act & fct + last year
Columns per group = Actual - Budget - Variance - Variance %
Print for a single period and a single division

Step 1 - Set up the account headings for the report

Each column require data as follows:

Account Number - Accno - Enter any format of number that suit your environment.
Suggest numeric number in increments of 5 so that new account can be inserted and still look logical and sequential.
eg: 1000,1005,1010,1015 etc for balance sheet items, 2000,2005,2010 etc for income 3000,3005,3010 etc for cost of sales etc etc

Account Name - Enter the name as it must appear on the report

Acccat - *Shows B for Balance Sheet account and I for Income Statement account. All account in fixnames must be mapped, hence the account set up need at least one balance sheet item to map all balance sheet accounts to.

Acctype - *Account type is shown here for reference.

Accord - This is a compulsary field and determines the report sequence and totals groups. There must always be 4 characters in this field for the report to print correctly

First Alpha character - Top level groups & sub totals.
A = Balance Sheet item and B = Income statement item. A level items will not print in report 5

Second Alpha character - Second level groups & sub totals.
All will be B as these items accumulate into the end of report totals

Third Alpha character - Third level groups & sub totals
eg: A = Income Accounts; B= Expense accounts c: Overheads

Fourth Alpha character - Fourth level groups & sub totals.
eg Groups under Income accounts

Accneg - Must be a 1 or a -1. (A 0 will cause the amount not to print)
Set a to show the value as it is in the accounts and a -1 to reverse the sign.
Income accounts will shaw as a credit (-) and are normally set to -1. Expense account normally set to 1

Accchead2 - This is the level 2 heading description.
Copy the heading to multiple lines depending on how your report is set out.

Accchead3 - This is the level 3 heading description.

Accchead4 - This is the level 4 heading description.

Accctail2 - Level 2 Totals description
This is the description that will print alonside the group totals. This is the bottom of the report totals description

Accctail3 - Level 3 Totals description

Accctail4 - Level 3 Totals description

Last Updated: 25/09/2004


Report 6 - Annual Reports

Report 6 - Annual Reports

The system has it's standard format.
This allows an accountant\banker to always see the same perspective irrespective of the company. Makes accounting and auditing easier. Compliance and ratios compatible format.

The user can
The goal is to be able to have an unlimited number of formats

YNZ and South Park

Add 2 new fields to fixnames

accfinum - n(3) - Number for notes
accfinmemo - M - the memo holding the notes.

Last Updated: 25/07/2005


General Ledger

General Ledger

Last Updated: 16/05/2004


Report Groups & Defaults

Report Groups & Defaults

Standard defaults are

Last Updated: 22/09/2004


Branches

Branches

Multiple Branch information is kept here

Last Updated: 16/05/2004


Accounts

Accounts

View Ledger accounts

Each Ledger account, debtor, creditor and stock item has a unique account number here.

View and Update account types

View transactions

View Movement and Balances

View graph

Last Updated: 16/05/2004


Transactions

Transactions

Transactins can be edited by an experienced user if required.

If changes are made then th edata reprocess option must be run after this to realign system buckets.

Last Updated: 16/05/2004


General Journals

General Journals

Enter any additionional general journals into the ledger from this screen.

Journals can be saved and recalled later.

Please use a seperate folio number for each transaction involving a bank account as this will ensure the cash flow report shows only relevant data.

Last Updated: 16/05/2004


GL Reports

GL Reports

Numerous General Leger reports are available

Balance Sheet
Profit & Loss

Trial Balance
General Ledger printout

Cash Flow
Source & Application of Funds
Ratios report

Last Updated: 10/08/2004


Internet

Related Topics DataWise Forecast Help
Internet

Internet Connection Features

  • Getting Online Help from DataWise
  • Printing Reports to PDF format and emailing directly from DataWise Forecast

See also:

Last Updated: 27/09/2004


Data

Data

The data rebuild will attempt to fix any data corruption caused by a power failure or system freeze.

Please always ensure that adequate backups are kept and checked regularily.

Always do a backup before doing a data rebuild.

Last Updated: 16/05/2004


Technical Suppport

Technical Suppport

Last Updated: 16/05/2004


DataWise Ltd

DataWise Ltd

More detailed help documentation is supplied under the "Help" option and on the cdrom supplied with this software.

For technical support please contact your dealer or visit our website for the latest information, tips and list of DataWise Accredited Consultants.

DataWise Forecast is a product of DataWise Limited
DataWise is the Registered trade mark of DataWise Ltd

CONTACT DETAILS

DataWise Ltd
188 Browns Bay
Auckland
New Zealand

Tel: 09 - 478 - 0268
Fax: 09 - 478 - 0531
eMail: support@datawise.co.nz
Web: www.datawise.co.nz

NOTES

NOTES

Last Updated: 10/08/2004


MYOB Tables

MYOB Tables

System Tables

SYSTEM.OA_TABLES
List of all tables in MYOB database

SYSTEM.OA_COLUMNS
unknown - Will not view - error

SYSTEM.OA_TYPES

SYSTEM.OA_INFO
SQL information table
Info_name
info_num
Info_int
info_bitmask
Info _text
Remarks

SYSTEM.OA_STATISTICS

SYSTEM.OA_FKEYS
unknown - Will not view - error

SYSTEM.OA_PROC
unknown - Will not view - error

SYSTEM.OA_PROCCOLUMNS

Last Updated: 28/11/2004


Accredited Consultants

Accredited Consultants

A team of fully qualified accredited consultants and training courses are available to help you make the most of your software.

Check out the website www.datawise.co.nz for the latest list of Accredited Consultants.

Last Updated: 16/05/2004


Errors

Errors

Last Updated: 23/06/2004


1733 - Class definition is not found

Related Topics
1733 - Class definition is not found
DataWise Forecast Help
1733 - Class definition is not found

Errror occurs when running DynaZip backup. The active x control cannot be found

Check the following DLL's are in the c:\FCT folder.

  • duzactx.dll
  • dzactx.dll
  • dzstactx.dll
  • admreg32.exe
  • dzprog32.exe
  • actxreg

If not there is a Dynazip folder on the install cd which can be used to repair the dynazip installation.
the above files are available in folder <cd rom drive letter:>\Dynazip AX\Redist

See also:

1733 - Class definition is not found
Last Updated: 23/06/2004


1925 - Unknown member OLECONTROL1

Related Topics
1925 - Unknown member OLECONTROL1
DataWise Forecast Help
1925 - Unknown member OLECONTROL1

Errror occurs when running DynaZip backup. The active x control cannot be found

Check the following DLL's are in the c:\FCT folder.

  • duzactx.dll
  • dzactx.dll
  • dzstactx.dll
  • admreg32.exe
  • dzprog32.exe
  • actxreg

If not there is a Dynazip folder on the install cd which can be used to repair the dynazip installation.
the above files are available in folder <cd rom drive letter:>\Dynazip AX\Redist

See also:

1925 - Unknown member OLECONTROL1
Last Updated: 23/06/2004


Font Options

Font Options

heading 1

heading 2

heading 3

heading 4

bold

italic

underline

Wide Latin

default

code

Last Updated: 16/05/2004